{
  "frame": {
    "name": "570 x 380_Landscape_Thumbnail_no_character",
    "width": 570,
    "height": 380
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4233:369.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4233:371.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 3",
      "filename": "6097:553.png",
      "x": 62,
      "y": 61,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}